rdate 1.4-8 source package in Ubuntu

Changelog

rdate (1.4-8) unstable; urgency=low

  * Set DH_COMPAT to 5.
  * Set Standards-Version to 3.7.2.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  23 Jun 2006 08:24:38 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-06-23
Uploaded to:
Edgy
Original maintainer:
Anibal Monsalve Salazar
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
rdate_1.4.orig.tar.gz 3.0 KiB 5e4f3ea092bcbd2d80662f1476c45cbd72fe5d657e37a88c8c77f437c7dfcbc0
rdate_1.4-8.diff.gz 4.4 KiB affdf4eb4ca8348e1657643d504453cd996216eeb8e9f07dc5102fd8ede1769a
rdate_1.4-8.dsc 558 bytes d2fcc8dcf695889880cee20eb410e3eced5f2130915580cfdb2593013146b394

View changes file

Binary packages built by this source

rdate: No summary available for rdate in ubuntu feisty.

No description available for rdate in ubuntu feisty.